We tried without success to upgrade one of our OES2 SP2 servers to SP3. We did all the updates required as a prerequisite and the server restarted just fine. We then clicked to install the Move-to-OES2sp3 script and did not check the Move-to-SLES10sp4 script, and did the download. We were only asked one question but nothing about OES2 parameters.

Then we ran the rug command and listed in the pdf > rug in -t patch move-to-oes2-sp3 && rug ping -a
and it said "No patch found" or something to that effect.

Should we now attempt an install with a physical copy of OES2, or is there a quick fix to allow this to run as intended?